/*=====================================================
    
    SMALLER MOBILE DEVICES

=====================================================*/

@media screen and (max-width: 480px) {

    input[type="submit"],
    input[type="reset"],
    input[type="button"],
    input[type="text"],
    input[type="password"],
    textarea {
        -webkit-appearance: none;
        border-radius: 0;
        max-width: 100%;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box; /* Firefox, other Gecko */
        box-sizing: border-box;
    }

    button,
    input[type="text"],
    input[type="password"] {
        width: 32px;
        height: 32px;
        padding: 0 5px;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box; /* Firefox, other Gecko */
        box-sizing: border-box;
    }

    .data-table a {
        display: inline-block;
    }

    select {
        height: 32px;
        max-width: 100%;
        border-radius: 0;
    }

    .link-rss {
        display: none;
    }

    input[type="submit"],
    input[type="reset"],
    input[type="button"] {
        height: 33px;
        padding: 0 10px;
    }

    .flyout-cart {
        display: none !important;
    }

    .master-wrapper-content {
        position: relative;
    }

    .page-title h1 {
        float: none;
    }

    .center-1,
    .center-2,
    .side-2 {
        float: none;
        padding: 0;
        width: 100%;
        text-align: center;
    }

    .center-2 {
        margin-bottom: 20px;
    }

    .side-2:after {
        content: ".";
        display: block;
        clear: both;
        visibility: hidden;
        line-height: 0;
        height: 0;
        font-size: 0;
    }

    .admin-header-links {
        position: static;
    }

        .admin-header-links a {
            display: block;
            border-bottom: 1px solid #333;
            line-height: 32px;
            text-align: center;
        }

    /*********************/

    .master-wrapper-page {
        width: 90%;
        margin: 0 auto;
        padding: 0;
    }
    .page-body {
        overflow: hidden;
    }
    img {
        max-width: 100%;
        max-height: 100%;
    }
    .inputs > * {
        float: none;
        margin: 0;
    }
    .inputs > input[type=checkbox] {
        margin: 6px 3px 0 0;
    }
    .inputs label {
        min-width: 20px;
    }
    
/* BAR NOTIFICATION */
    
    .bar-notification {
	    height: 37px;
	    line-height: 37px;
    }
    .bar-notification .close {
        width: 32px;
        height: 32px;
        margin: 2px 5px;
    }
    .bar-notification a {
        display: inline-block;
        line-height: 32px;
    }
    .bar-notification .content {
        font-size: 11px;
    }

/* HEADER */

    .header {
        text-align: center;
    }

        .header #logo {
            margin: 10px 0 20px 0;
            width: 100%;
        }

        .header .header-links {
            position: static;
            margin-bottom: 20px;
            overflow: hidden;
        }

            .header .header-links ul li {
                display: inline-block;
            }

                .header .header-links ul li a {
                    display: inline-block;
                    margin: 0;
                    padding: 5px 8px;
                    border: none;
                }

        .header .header-selectors-wrapper {
            position: static;
            width: 100%;
            min-width: 50px;
            overflow: hidden;
        }

        .language-list {
            width: auto;
            margin-top: 0;
            line-height: 0;
        }
        .language-list li, .language-list li:first-child {
            float: none;
            display: inline-block;
            margin: -3px 0 0;
            vertical-align: middle;
        }
            .language-list a {
                width: 32px;
                height: 32px;
            }

            .header .header-selectors-wrapper .search-box {
                position: relative;
                float: none;
                margin: 15px auto;
                width: 250px;
                clear: both;
            }
            .search-box input.search-box-text {
                width: 100%;
                margin: 0;
                padding: 0 35px 0 5px;
            }

        .search-box .ui-autocomplete-loading {
            background: #fff url('../Images/ajax_loader_small.gif') 196px center no-repeat;
        }

        .ui-autocomplete.ui-menu.ui-widget.ui-widget-content {
            width: 248px !important;
        }

            .header .search-box .search-box-button {
                position: absolute;
                right: 0;
                width: 32px;
                height: 32px;
            }

        .header .header-selectors-wrapper .currency-selector,
        .header .header-selectors-wrapper .language-selector,
        .header .header-selectors-wrapper .tax-display-type-selector {
            display: inline-block;
            float: none;
            margin: 5px 0;
        }

/* HEADER MENU */

        .header-menu .menu-title {
            display: block;
            padding: 0 6px 0 15px;
            cursor: pointer;
        }

            .header-menu .menu-title span {
                display: block;
                background: url('../Images/responsive-nav-icon.png') right center no-repeat;
                line-height: 35px;
                font-size: 20px;
                color: #fff;
                text-transform: uppercase;
            }

        .header-menu > ul {
            display: none;
        }

        .header-menu ul li {
            position: relative;
            width: 100%;
            border-top: 1px solid #fff;
        }
    .header-menu li,
    .header-menu li a {
        display: block !important;
        height: auto !important;
        line-height: 35px !important;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;
    }
    .header-menu .mega-menu-responsive li,
    .header-menu .mega-menu-responsive li a {
        line-height: 35px !important;
    }    
    .header-menu .mega-menu-responsive > li {
        float: none;
	    width: 100%;
    }    
    .header-menu .mega-menu-responsive > li:nth-child(2n-1) {
        border-right: none;
    }
    .header-menu .mega-menu-responsive li,
    .header-menu .mega-menu-responsive li a,
    .header-menu .mega-menu-responsive li span {
        display: block;
        text-transform: uppercase;
        color: #fff;
    }
    .header-menu .dropdown {
        display: none;
    }
    .header-menu .mega-menu-responsive > li > a,
    .header-menu .mega-menu-responsive > li > span,
    .header-menu .mega-menu-responsive > li > .nav-item-wrapper a,
    .header-menu .mega-menu-responsive > li > .nav-item-wrapper span {
        padding-left: 20px;
        background-color: #000;
        font-size: 14px;
    }
    .header-menu .dropdown > ul > li > a,
    .header-menu .dropdown > ul > li > span,
    .header-menu .dropdown > ul > li > .nav-item-wrapper a,
    .header-menu .dropdown > ul > li > .nav-item-wrapper span {
        background-color: #222;
        padding-left: 35px;
    }
    .header-menu .dropdown .inner-dropdown > ul > li > a {
        background-color: #444;
        padding-left: 50px;
        text-transform: none;
    }
    .header-menu .mega-menu-responsive .nav-item-wrapper a {
        margin-right: 45px;
    }

    .header-menu .plus-button {
        position: absolute;
        top: 0;
        right: 0;
        border-left: 1px solid #fff;
        width: 45px;
        height: 35px;
        background: url('../Images/responsive-plus.png') no-repeat center;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
	    box-sizing: border-box;
        cursor: pointer;
    }
    .header-menu .plus-button.close {
        background: url('../Images/responsive-minus.png') no-repeat center;
    }
    .header-menu .mega-menu-responsive li a:hover,
    .header-menu .plus-button:hover {
        background-color: #999 !important;
        text-decoration: none;
    }

/* BLOCK, SIDEBAR */

    .side-2 .block {
        float: left;
        margin: 0 0 2%;
        padding: 0;
        width: 100%;
        text-align: left;
    }

    .block .title {
        margin: 0;
        padding: 0;
        height: auto;
        cursor: pointer;
    }

        .block .title strong {
            display: block;
            padding: 0 10px;
            height: 32px;
            line-height: 32px;
        }

    .block.block-popular-tags .listbox ul li {
        height: 32px;
    }
    
    .block .listbox {
        display: none;
    }
    .newsletter-page .block .listbox {
        display: block;
    }
    .block .listbox ul li a,
    .block .listbox .view-all a {
        display: inline-block;
        padding: 7px 0;
    }

/* CATEGORY PAGE & ITEM GRIDS */

    .category-description ul, 
    .manufacturer-description ul, 
    .full-description ul, 
    .topic-html-content ul, 
    .topic-page ul, 
    .post-body ul,
    .category-description ol, 
    .manufacturer-description ol, 
    .full-description ol, 
    .topic-html-content ol, 
    .topic-page ol, 
    .post-body ol {
        display: inline-block;
    }

    .category-page .product-list .item-box {
        padding-bottom: 10px;
        border-bottom: 1px dotted #666;
    }
    .category-page .product-list .item-box .add-info > * {
        float: none;
    }

    .product-grid .item-box,
    .home-page .product-grid .item-box,
    .product-grid .item-box:nth-child(3n+1),
    .home-page .product-grid .item-box:nth-child(3n+1) {
	    width: 100%;
	    margin: 10px 0 0 0;
        clear: none;
    }
    
    .product-grid .item-box {
        padding-bottom: 10px;
        border-bottom: 1px dotted #999;
    }
    .product-grid .item-box:last-child {
        border-bottom: none;
    }
    .item-box .picture {
        height: 200px;
        line-height: 200px;
    }

    .breadcrumb ul {
        overflow: hidden;
    }

        .breadcrumb ul li {
            float: none;
            display: inline-block;
        }

            .breadcrumb ul li a,
            .breadcrumb ul li strong {
                padding: 4px 0;
            }

    .item-box .rating {
        margin: 0 auto;
    }

    .product-selectors {
        padding: 0;
    }

    .breadcrumb + .product-selectors .pager {
        display: none;
    }

    .product-selectors > * {
        margin: 0;
        width: 100%;
        text-align: center;
    }

    .product-selectors .product-viewmode,
    .product-selectors .product-page-size {
        display: none;
    }

    .product-selectors .product-sorting {
        margin: 0;
    }
    .product-selectors .product-sorting > *,
    .product-selectors .product-page-size > * {
        display: inline-block;
        float: none;
    }

    .product-selectors .pager {
        padding-top: 15px;
        width: 100%;
        border-top: 1px dotted #999;
    }

        .product-selectors .pager ul li {
            margin-bottom: 8px;
        }

    .pager {
        width: 100%;
        display: none;
        text-align: center;
    }
        .product-grid + .product-selectors .pager {
            display: block;
        }
    .pager ul {
        float: none;
    }
    .pager li {
        float: none;
        margin: 0 5px 10px !important;
        display: inline-block;
    }
    .pager ul li * {
        display: block;
        padding: 6px 13px;
        line-height: 20px;
        background: #000;
        color: #fff;
    }
    .pager ul li:hover a,
    .pager ul li a:hover {
        background: #666;
        color: #fff;
    }

/* PRODUCT PAGE */

    .product-specs-box .data-table tr {
        display: table-row;
        margin: 0;
    }
    .product-specs-box .data-table tr:first-child td {
        border-top: none;
    }

    .gallery-wrapper,
    .overview {
        padding: 0;
        width: 100%;
    }

        .gallery-wrapper .gallery .picture {
            float: none;
        }

        .related-products-grid .item-grid, .also-purchased-products-grid .item-grid {
            width: 100%;
            height: 103px;
        }

        .related-products-grid .product, .also-purchased-products-grid .product {
            float: left;
            width: 32%;
        }

        .related-products-grid .product:nth-child(2),
        .also-purchased-products-grid .product:nth-child(2) {
            margin: 0 2%;
        }

        .product-details .product-reviews-overview .product-review-box,
        .overview .view-more .size-charts a,
        .picture-thumbs a {
            display: inline-block;
        }

    .product-no-reviews {
        margin: 0;
    }

    .picture-thumbs {
        float: none;
        width: auto;
        margin: 0;
    }

    .product-variant-line {
        margin-bottom: 10px;
        padding: 10px 0 0 0;
    }

        .product-variant-line .variant-picture {
            width: 100%;
            margin-bottom: 0;
            text-align: center;
        }

        .product-variant-line .variant-overview {
            padding: 0;
            width: 100%;
        }

    .share-links {
        margin: 0;
    }

        .share-links > *,
        .share-links .addthis_toolbox a {
            float: none;
        }

        .share-links .compare-products {
            width: 100%;
        }

    .links-list,
    .links-list ul {
        display: inline-block;
        float: none;
    }

        .share-links .share-link,
        .share-links .tell-a-friend-link,
        .links-list li a,
        .product-reviews-overview a {
            display: inline-block;
            padding: 9px 0;
        }

    .share-links .share-link,
    .share-links .tell-a-friend-link {
        margin: 0;
        background-position: 0 9px;
    }

    .add-to-cart-panel,
    .add-to-cart-panel > * {
        display: inline-block;
        float: none;
        margin: 2px 0;
    }

        .add-to-cart-panel .qty-label {
            line-height: 33px;
        }

        .add-to-cart-panel .qty-input {
            height: 33px;
            width: 33px;
        }

    .attributes dl dd {
        margin: 5px 8px;
    }

        .attributes dl dd ul li {
            margin-right: 5px;
        }

        .attributes dl dd ul li,
        .color-squares label {
            display: inline-block;
        }

            .attributes dl dd ul li > * {
                float: left;
                margin-right: 3px;
                height: 32px;
            }

            .attributes dl dd ul li > label {
                height: 32px;
                line-height: 32px;
            }

    .color-squares .color {
        width: 32px;
        height: 32px;
    }

    .size-charts ul li a {
        padding: 9px 0 9px 23px;
    }

/* GIFT CARD */

    .giftcard {
        text-align: center;
    }

        .giftcard label {
            display: inline-block;
            float: none;
            margin: 0 0 5px;
            width: 100%;
            text-align: center;
        }

        .giftcard input,
        .giftcard textarea {
            width: 300px;
            max-width: 100%;
        }

/* SEARCH PAGE */

    .search-input select {
        max-width: 100%;
    }
    .search-page .search-input .inputs label {
        min-width: 20px;
    }
    .search-page .product-list .item-box {
        padding-bottom: 10px;
        border-bottom: 1px dotted #666;
    }
    .search-page .product-list .add-info > * {
        float: none;
    }
    .search-page .product-list .item-box .picture {
        display: none;
    }
    .search-page .product-list .item-box .details {
        margin: 0;
    }

/* MY ACCOUNT PAGE */

    .account-page .inputs label {
        display: block;
        margin: 0 auto;
        text-align: center;
    }
    .account-page .section {
        text-align: left;
    }
    .account-page .page-body form {
        overflow: hidden;
    }

    .address-grid .address-item {
        float: none;
        width: 100%;
        margin: 0 0 4% 0;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box; /* Firefox, other Gecko */
        box-sizing: border-box;
    }
    
    .account-page .inputs > * {
        max-width: 230px;
    }
    .account-page select {
        margin: 0;
    }

/* CHECKOUT PAGE */
    /*
    .billing-info,
    .shipping-info {
        float: left;
        margin: 0 1%;
        width: 48%;
    }
    */

    /* ORDER INFORMATION */
    .order-details-area td {
        float: none;
    }
    .billing-info,
    .shipping-info {
        margin: 0;
        width: 100%;
    }

/* SHOPPING CART PAGE */
    
    .wishlist-page .common-buttons,
    .shopping-cart-page .common-buttons {
        text-align: center;
    }
    .wishlist-page .common-buttons > *,
    .shopping-cart-page .common-buttons > * {
        margin: 2px 0;
    }
    .order-progress {
        height: auto;
    }
    .order-progress ul li a {
        display:  block;
    }

    .cart-footer .coupon-code input[type=text] {
        padding: 0;
    }
    .cart-footer .coupon-code input[type=submit] {
        margin: 5px 0 0 0;
        height: 32px;
    }
    .coupon-code > * {
        float: none;
    }
    .cart-footer .totals,
    .cart-footer .cart-collaterals {
        width: 100%;
    }
    .cart-footer .totals {
        margin-bottom: 10px;
    }
    .cart-footer .cart-collaterals .deals,
    .cart-footer .cart-collaterals .shipping {
        width: 100%;
    }
    .cart-footer .cart-collaterals .deals input[type="text"] {
        width: 129px;
    }
    .cart-footer .cart-collaterals .shipping .estimate-shipping .inputs > *{
        float: none;
    }
    .cart-footer .totals .checkout-buttons {
        margin-top: 10px;
    }

/* EU COOKIE LAW */

    [aria-describedby="dialog-eu-cookie-law"] {
        width: 380px !important;
        margin-left: -190px !important;
    }
    [aria-describedby="dialog-eu-cookie-law"] button {
        padding: 7px 21px;
    }
    [aria-describedby="dialog-eu-cookie-law"] .ui-dialog-titlebar button,
    [aria-describedby="terms-of-service-warning-box"] .ui-dialog-titlebar button {
        padding: 12px;
    }

    
/* LOGIN PAGE & REGISTER & PASSWORD RECOVERY & NEWSLETTER PAGE */

    .login-page .customer-blocks {
        margin: 0 auto;
        width: 100%;
    }
    .login-page .customer-blocks > * {
        float: none;
        margin-bottom: 20px;
        width: auto;
        min-height: 20px;
    }
    .login-page .inputs.reversed {
        padding: 0;
    }

    .registration-page .left-side,
    .newsletter-page .left-side {
        float: none;
        width: 100%;
        margin: 0 auto 15px auto;
    }
    .registration-page .left-side #check-availability-button {
        margin: 0;
    }
    .registration-page .left-side > .buttons {
        float: left;
    }
    .registration-page .left-side > .accept-privacy-policy {
        float: right;
    }
    .registration-page .left-side > .accept-privacy-policy > * {
        float: left;
    }
    .registration-page .left-side > .accept-privacy-policy > input[type="checkbox"] {
        display: inline-block;
        margin-right: 4px;
        height: 32px;
    }
    .registration-page .left-side > .accept-privacy-policy > label,
    .registration-page .left-side > .accept-privacy-policy > a {
        display: inline-block;
        margin-right: 10px;
        padding: 9px 0;
    }
    .registration-page .right-side,
    .newsletter-page .right-side {
        display: none;
    }
    .registration-page select + select {
        margin-left: 10px;
    }

/* REVIEW PAGE */

    .product-reviews-page .page-title a {
        padding: 7px 0;
    }
    .write-review .review-rating ul {
        width: 100%;
    }
    .write-review .review-rating ul li {
        padding-top: 30px;
    }
    .write-review .review-rating ul li.first,
    .write-review .review-rating ul li.last {
        padding: 0;
    }
    .product-reviews-page .write-review .form-fields .inputs > *,
    .write-review label,
    .write-review .review-rating ul {
        display: inline-block;
        float: none;
        margin: 0;
        padding: 0;
    }
    .product-reviews-page .write-review .review-rating li input[type="radio"]{
        width: 32px;
        height: 32px;
    }
    .product-review-box .rating {
        margin: 0 auto;
    }

/* WISHLIST PAGE */

    .wishlist-page .share-info {
        float: left;
        text-align: left;
    }
    .wishlist-page .share-link {
        display: inline-block;
        padding: 9px 0;
    }
    .wishlist-page .page-title {
        border: none;
    }
    .wishlist-page .cart tr,
    .compare-products-table-mobile tr {
        margin-bottom: 15px;
    }
    .wishlist-page .cart td:first-child {
        border-top: 1px solid #999;
    }
    .cart .add-to-cart {
        margin-bottom: 0;
    }

/* COMPARE PRODUCTS */

    .compare-products-page .clear-list {
        display: inline-block;
        padding: 9px;
    }
    .compare-products-page table.compare-products-table-mobile tr td .remove-button{
        float: right;
    }
    .compare-products-table-mobile tr td:first-child {
        border-top: 1px solid #999;
    }
    .compare-products-table-mobile tr td:first-child div {
        position: absolute;
        top: 5px;
        left: 5px;
    }

/* RETURN REQUEST PAGE */

    .return-request-page .inputs label {
        display: block;
        float: none;
        width: auto;
    }
    
/* CONTACT US */

    .contact-page label,
    .contact-page .input-box {
        float: none;
    }
    .topic-html-content-body {
        text-align: center;
    }

/* TABLES */

    .data-table tr,
    .cart tr {
        display: block;
        margin-bottom: 15px;
    }
    .account-page .data-table tr td {
        background: #f9f9f9;
    }
    .account-page .data-table tr:nth-child(2n) td,
    .shopping-cart-page .cart tr td {
        background: #eee;
    }
    .account-page .data-table tr td:hover {
        background: #fff;
    }
    .data-table tr td:first-child,
    .cart tr td:first-child {
        border-top: 1px solid #999;
    }

    .compare-products-table {
        display: none;
    }
    .compare-products-table-mobile {
        display: block;
    }
    .shopping-cart-page .cart,
    .checkout-page .cart,
    .wishlist-page .cart,
    .account-page .data-table,
    .order-details-page .data-table,
    .return-request-page .data-table,
    .compare-products-table-mobile {
        background: none;
    }
    .compare-products-table-mobile,
    .compare-products-page table {
        border: none;
        background: none;
    }
    .account-page .data-table td:before,
    .order-details-page .data-table td:before,
    .return-request-page .data-table td:before,
    .order-details-page .data-table td:before,
    .shopping-cart-page .cart td:before,
    .checkout-page .cart td:before,
    .wishlist-page .cart td:before,
    .compare-products-table-mobile td:before {
        content: attr(data-title);
        position: absolute;
        left: 10px;
        top: 10px;
        font-weight: bold;
        font-size: 13px;
        color: #333;
        width: 115px;
        overflow: hidden;
    }
    .shopping-cart-page .cart td.product-picture:before,
    .checkout-page .cart td.product-picture:before,
    .wishlist-page .cart td.product-picture:before {
        display: none;
    }
    .shopping-cart-page .cart thead,
    .checkout-page .cart thead,
    .wishlist-page .cart thead,
    .account-page .data-table thead,
    .order-details-page .data-table thead,
    .return-request-page .data-table thead {
        display: none;
    }
    .compare-products-table-mobile tbody,
    .compare-products-table-mobile tr {
        display: block;
        width: 100%;
    }
    .shopping-cart-page .cart tr,
    .checkout-page .cart tr,
    .wishlist-page .cart tr, 
    .account-page .data-table tr,
    .return-request-page .data-table tr,
    .compare-products-table-mobile tr,
    .shopping-cart-page .cart tbody,
    .checkout-page .cart tbody,
    .wishlist-page .cart tbody, 
    .account-page .data-table tbody,
    .return-request-page .data-table tbody,
    .compare-products-table-mobile tbody,
    .shopping-cart-page .cart,
    .checkout-page .cart,
    .wishlist-page .cart, 
    .account-page .data-table,
    .return-request-page .data-table,
    .compare-products-table-mobile {
        display: block;
    }
    .shopping-cart-page .cart td,
    .checkout-page .cart td,
    .wishlist-page .cart td, 
    .account-page .data-table td,
    .order-details-page .data-table td,
    .return-request-page .data-table td,
    .compare-products-table-mobile td {
        display: block;
        position: relative;
        padding: 10px 20px 10px 140px;
        min-height: 15px;
        background: #fff;
        border: 1px solid #999;
        border-top: none;
        text-align: left;
    }

/* WISHLIST PAGE & COMPARE PRODUCTS PAGE */

    

/* PASSWORD PROTECTION */

    .registration-page .inputs label, 
    .login-page .inputs label, 
    .password-recovery-page .inputs label {
        width: 100%
    }
    .enter-password-form input[type="password"] {
        height: 30px;
    }

    
/* NEWS */

    .post-date,
    .news-date {
        display: block;
    }
    .news-list-homepage .title {
        margin-bottom: 10px;
    }
    .news-items {
        padding: 10px;
    }
    .news-items .view-all a,
    .news-items .item .read-more,
    .news-items .item .news-head a {
        display: inline-block;
        padding: 9px 0;
    }

/* EMAIL A FRIEND */

    .email-a-friend-page .inputs label {
        display: block;
        float: none;
        margin: 0;
        width: auto;
        text-align: center;
    }
    .email-a-friend-page .inputs input {
        display: block;
        float: none;
        margin: 0 auto;
    }
    .email-a-friend-page .inputs textarea {
        float: none;
        margin: 0 auto;
    }

/* PRODUCT TAG */

    .product-tag-page .product-selectors .pager {
        width: 100%;
        margin-bottom: 15px;
    }

/* BLOG */

    .blog-page .tags ul li,
    .blog-page .tags ul li a,
    .blogpost-page .tags ul li,
    .blogpost-page .tags ul li a {
        display: inline-block;
        line-height: 33px;
    }
    .blog-page .blog-posts .post .post-head a,
    .blog-page .blog-posts .post .blog-details a {
        display: inline-block;
        padding: 9px 0;
    }
    .blog-page .tags li,
    .blogpost-page .tags li {
        float: none;
    }

/* SITEMAP */

    .sitemap-page .entity {
        margin-bottom: 20px;
        width: 100%;
    }
    .sitemap-page .entity .entity-body {
        padding: 15px;
        overflow: hidden;
    }
    .sitemap-page .entity .entity-body ul {
        overflow: hidden;
    }
    .sitemap-page .entity .entity-body ul li {
        float: left;
        margin: 10px;
    }
    .sitemap-page .entity .entity-body ul li a {
        display: inline-block;
        padding: 9px 0;
    }
    
/* FOOTER */

    .footer {
        text-align: center;
    }
    .footer ul {
        display: inline-block;
        overflow: hidden;
        width: 100%;
    }
    .footer ul li {
        display: inline-block;
        margin: 0 5px;
    }
    .footer .copyright li {
        line-height: 34px;
    }
        .footer .copyright li:nth-child(1),
        .footer .copyright li:nth-child(2) {
            display: block;
        }
    .footer ul.info-block-list {
        padding-bottom: 5px;
        border-bottom: 1px dotted #999;
    }
    .footer ul.info-block-list li a {
        display: inline-block;
        padding: 10px 0;
    }
    .footer ul.info-block-list li span.sep {
        display: none;
    }
    .footer ul.copyright {
        margin: 0;
    }
    .footer ul.copyright li {
        padding: 0 6px;
    }
    .footer ul.copyright li.icons {
        display: block;
        margin-top: 5px;
        width: 100%;
        height: auto;
        line-height: normal;
    }
    .footer ul.copyright li.icons .sep {
        display: none;
    }
    .footer ul.copyright li.icons a {
        margin: 0 5px;
        height: auto;
    }
    .footer ul.copyright li a {
        display: inline-block;
    }
    .footer .footer-store-theme {
        margin-top: 10px;
    }  

}